.help-sites-app {
    padding: 5% 2%;
}

.help-sites-app-header {
    object-fit: contain;
    font-family: 'Montserrat';
    font-size: 2em;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.44;
    letter-spacing: normal;
    text-align: center;
    color: var(--black);
    color: #000000;
    margin-bottom: 5%;
}

.A-Self-Serve {
    text-transform: uppercase;
}

@media (max-width: 960px) {
    .help-sites-app-header {
        font-size: 1.5em;
    }
}

@media (max-width: 480px) {
    .help-sites-app-header {
        margin-top: 10px;
        font-size: 1.15em;
    }
}

.list-item-ovals-container {
    width: 100%;
    text-align: center;
}

.item {
    width: 30%;
    display: inline-block;
    text-align: center;
}

@media (max-width: 960px) {
    .item {
        width: 49%;
        display: inline-block;
        margin: auto;
    }
}

@media (max-width: 460px) {
    .item {
        /*display: block;
        width: 75%;
        margin: auto;
        padding: 0.5em 0; */
    }
}

.item-oval {
    display: inline-block;
    width: 40%;
    text-align: center;
    border-radius: 100%;
    margin: 2%;
    object-fit: contain;
    background-color: var(--white);
    background-color: #ffffff;
    box-shadow: 0 1px 22px 0 rgba(0, 0, 0, 0.12);
    text-align: center;
}

.Oval-Big {
    width: 75%;
}

@media (max-width: 960px) {
    .Oval-Big {
        width: 60%;
    }
}

.item-oval p{
    display: block;
    height: 0;
    margin: 0;
    padding: 50% 20%;
}

.item-oval p span{
    display: block;
    transform: translateY(-50%);
}

.Stroke-1, .Stroke-5, .Combined-Shape {
    object-fit: contain;
    width: 80%;
}

.item-content {
    object-fit: contain;
    font-family: 'Montserrat';
    font-size: 1.15em;
    font-weight: 200;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: var(--black);
    color: #000000;
}

@media (max-width: 1200px) {
    .item-content {
        font-size: 1em;
    }
}

@media (max-width: 760px) {
    .item-content {
        font-size: 0.85em;
    }
}